# Generated by Django 3.2.9 on 2021-11-09 16:09

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("fleet", "0009_auto_20211109_1559"),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name="workstation",
            unique_together={
                ("name", "switch_name", "switch_port", "room"),
                ("name", "room"),
                ("ip", "room"),
            },
        ),
    ]
